Debian Bug report logs - #731406
ITP: designate -- OpenStack DNS as a Service

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Goirand <zigo@debian.org>

Date: Thu, 5 Dec 2013 08:03:02 UTC

Owned by: Thomas Goirand <zigo@debian.org>

Severity: wishlist

Fixed in version designate/2014.1~b3-1

Done: Thomas Goirand <zigo@debian.org>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#731406; Package wnpp. (Thu, 05 Dec 2013 08:03:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Goirand <zigo@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 05 Dec 2013 08:03:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: designate -- OpenStack DNS as a Service
Date: Thu, 05 Dec 2013 15:58:36 +0800
Package: wnpp
Severity: wishlist
Owner: Thomas Goirand <zigo@debian.org>

* Package name    : designate
  Version         : 2013.2
  Upstream Author : OpenStack Development Mailing List <openstack-dev@lists.openstack.org>
* URL             : https://github.com/stackforge/designate
* License         : Apache-2.0
  Programming Lang: Python
  Description     : OpenStack DNS as a Service

 Designate provides DNSaaS services for OpenStack. It provides a multi-tenant
 REST API for domain & record management. It is Integrated with Keystone for
 authentication, and provides a framework in place to integrate with Nova and
 Neutron notifications (for auto-generated records). Designate supports
 PowerDNS and Bind9 out of the box.



Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Fri, 28 Mar 2014 16:03:05 GMT) Full text and rfc822 format available.

Notification sent to Thomas Goirand <zigo@debian.org>:
Bug acknowledged by developer. (Fri, 28 Mar 2014 16:03:05 GMT) Full text and rfc822 format available.

Message #10 received at 731406-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 731406-close@bugs.debian.org
Subject: Bug#731406: fixed in designate 2014.1~b3-1
Date: Fri, 28 Mar 2014 16:00:09 +0000
Source: designate
Source-Version: 2014.1~b3-1

We believe that the bug you reported is fixed in the latest version of
designate, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 731406@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated designate package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 05 Dec 2013 09:55:26 +0800
Source: designate
Binary: python-designate designate-common designate designate-api designate-central designate-agent designate-sink designate-doc
Architecture: source all
Version: 2014.1~b3-1
Distribution: experimental
Urgency: low
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 designate  - OpenStack DNS as a Service - metapackage
 designate-agent - OpenStack DNS as a Service - agent
 designate-api - OpenStack DNS as a Service - API server
 designate-central - OpenStack DNS as a Service - central daemon
 designate-common - OpenStack DNS as a Service - common files
 designate-doc - OpenStack DNS as a Service - doc
 designate-sink - OpenStack DNS as a Service - sink
 python-designate - OpenStack DNS as a Service - Python libs
Closes: 731406
Changes: 
 designate (2014.1~b3-1) experimental; urgency=low
 .
   * Initial release (Closes: #731406).
Checksums-Sha1: 
 cc04241efba33b39f648efd750d9b96b7d04672d 3432 designate_2014.1~b3-1.dsc
 a4c2a57f73ba18aa13b9588931914169524f64e8 357548 designate_2014.1~b3.orig.tar.xz
 39d4f99828f4d514be63362f40668cab8b6d1738 8004 designate_2014.1~b3-1.debian.tar.xz
 4045210fcf9cae9a188b8508f9db9b51be9a3668 212688 python-designate_2014.1~b3-1_all.deb
 9a4f9af23acac0ff1ff48651fbd1d07810693763 16548 designate-common_2014.1~b3-1_all.deb
 9900d76e877d3a89a9481626ce497b4c4de4f4ab 2086 designate_2014.1~b3-1_all.deb
 65e87c5e154863f86271b970169ecc5645cb216e 12838 designate-api_2014.1~b3-1_all.deb
 0561498c7b33d05c6f1c396eea89a421a207ec2a 3580 designate-central_2014.1~b3-1_all.deb
 405bbf5287d7553af1c44cb02ad2e3031d157163 3572 designate-agent_2014.1~b3-1_all.deb
 81d34bd1cbe073cb6a50bbfc6b5130fda818418d 3564 designate-sink_2014.1~b3-1_all.deb
 d6e81ccb71c616d8bfc7da4151fe8ad9eebb2cfd 128220 designate-doc_2014.1~b3-1_all.deb
Checksums-Sha256: 
 902cb5f9d189a0cb727d45a559a451cf18bece5f996763279479d990aa2523d4 3432 designate_2014.1~b3-1.dsc
 bcc313c0e8cec836c2e4cba0e948c717d16243b9eb2d2c6772a7534c80440f12 357548 designate_2014.1~b3.orig.tar.xz
 6aef11113697bfb41f0d7d25e47c8842a516a1c04964b48a7cc114e40be25eb8 8004 designate_2014.1~b3-1.debian.tar.xz
 c8dc68c036d2e78cc9694fcb41fca33e1fcc0c11702265012fa59cc6161b2cc4 212688 python-designate_2014.1~b3-1_all.deb
 231f424a53ad4359bd4985920b36bcd440df3ecf056bd0222d5e77825b33343c 16548 designate-common_2014.1~b3-1_all.deb
 3672b15941abe1eaeb403eedcfe7db43998d8488086d6cc39eb80a0753b19fc8 2086 designate_2014.1~b3-1_all.deb
 e9d7f66ce875845960353adb7a6702d53c69c6a15f14eb5a73213eca1fe33cff 12838 designate-api_2014.1~b3-1_all.deb
 766d324ff63e73a0c9c04adac656cba3e2e624291ac406b315ef4b353ac1dfb2 3580 designate-central_2014.1~b3-1_all.deb
 b642580b4d1a2eba586c469248dd36f6b2d392d820577ac38c3fe6d1fb9e43dd 3572 designate-agent_2014.1~b3-1_all.deb
 08b66fbb1dd5a21831ea3da38676dd37a109c62e87b450b52a309748a64cc0c7 3564 designate-sink_2014.1~b3-1_all.deb
 a0a7142c76f7dc12541cc6684650511ef10f80d9876eda2474c0a58a5f1f5c3b 128220 designate-doc_2014.1~b3-1_all.deb
Files: 
 a475cb7091baf1638d61499b1561f7f0 3432 net extra designate_2014.1~b3-1.dsc
 34d2483b3073667a4c4b12282bd82c2a 357548 net extra designate_2014.1~b3.orig.tar.xz
 a68a5b294cb9586c8e9081d8bf2269d7 8004 net extra designate_2014.1~b3-1.debian.tar.xz
 cdeeb77ae32fbd8bd9520eb722731d96 212688 python extra python-designate_2014.1~b3-1_all.deb
 7e5df08cc8015701a9dabf02a16de3c6 16548 net extra designate-common_2014.1~b3-1_all.deb
 4a7a98857055b7ff76ab0f603bb08ba6 2086 net extra designate_2014.1~b3-1_all.deb
 1425a5149fa6dd1ce48d2851ae851fa0 12838 net extra designate-api_2014.1~b3-1_all.deb
 8a0d253d50fd08c2ab8795e30938ab20 3580 net extra designate-central_2014.1~b3-1_all.deb
 c7fbfb99296325092c6116a8e7232b47 3572 net extra designate-agent_2014.1~b3-1_all.deb
 8a13a4350a55b43be83ba9af0484bbe6 3564 net extra designate-sink_2014.1~b3-1_all.deb
 6809274ce742aa324b5469046ab8d9a5 128220 doc extra designate-doc_2014.1~b3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJTIm/nAAoJENQWrRWsa0P+fbAP/jY2CvdGbyVNKrj0oPMq38jg
FqFbPIF48zl0nw6YVq/6k+ptILsohlkJN6/ubEg+M4VDjtcf9CN9w0NuC/zFbef8
lZirhDYEhmdPJ3QdM/wrVSPqwgt4/KyCAL/X6SRW8mlaLJrm+xyTSTtfYpL6hMLg
xKBSiUuNeoOm0gaFvIiuv1xXXUE0abjVjAsdoSDozNMgsCoF7KQhjAk6DLkivpkk
aL2CVnAT1gXIboF23SijU+9BPBS32BsxCKVF9gxHib0x/SwaQCqx/HFSDCEuuWvw
yVK+NjRaaGse83ev4SWYA5KWtR2YkLdAH9FKWpPItv4PMgMgKdzDBCKLhlfhm8St
Wj2JZVP0L0j9LkcOXZ7wmpbLT+KwvUQPhm0zS7/VCZg9GZW0Y1cYbhmCWpSeJ1mn
4LCxuChV04Klsm90lWpm5b/O4UrRV76IOCx3AWUyj1fDlxxfo8yJrtylkDyd5LUE
AYQTwLtF5/uq4Npy0vaQmHI7Zkvx8SW7Sb8jQpWeqPZF4mQV/4rTt6iOINziQ0n5
tF+issWbq1gLZspXG2pSinwy+2RPDHqFKri9hkcwiBRxWr8a3XqTevMH7wZnoJq1
VKadSNt5G0VDbR90NDrXOhFCe3M+VAm8Pl4mw+jSOptD+c9860BPu8xk75UjjOPz
yT5iqKSUo8AYRiqIRSt2
=Nt8k
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 05:45:53 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.